Bug 2002 - Необратимое изменение поведения Konqueror
: Необратимое изменение поведения Konqueror
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-19 22:28 by
Modified: 2005-09-01 11:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-19 22:28:48
После обновления KDE до RC6 в Konqueror фокус между элементами ввода на
веб-странице стал передаваться по наведению мышью, а не по щелчку. Способа
вернуть поведение к нормальному в настройках не обнаружено.
---

---
------- Comment #1 From 2003-01-22 23:29:10 -------
fixed in kdelibs-3.1.0-alt8
------- Comment #2 From 2003-01-22 23:29:10 -------
fixed in kdelibs-3.1.0-alt8
------- Comment #3 From 2003-09-24 12:23:00 -------
reassign 2 zerg@altlinux.org